<?xml version="1.0" encoding="utf-8"?>
<items>
  <latest>2.0.14699.0</latest>
  <item>
    <ver>2.0.9199.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-423746-fichiers-9199-pour-xebuild.html</link>
    <md5>3D8393E741151CE599B2BD27D47E5B2B</md5>
    <type>1</type>
  </item>
  <item>
    <ver>2.0.12611.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-168182-fichiers-12611-pour-fbbuild-01.html</link>
    <md5>58F30BF794E65E03C503302AED8E6FAA</md5>
    <type>1</type>
  </item>
  <item>
    <ver>2.0.12625.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-268433-fichiers-12625-pour-fbbuild-020.html</link>
    <md5>8FB6B54323649F3E9AA69D23860165E7</md5>
    <type>1</type>
  </item>
  <item>
    <ver>2.0.13146.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-304807-fichiers-13146-pour-fbbuild-030.html</link>
    <md5>FD54A0F92F4A27A444BF3FF01F0DC2B5</md5>
    <type>1</type>
  </item>
  <item>
    <ver>2.0.13599.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-321039-fichiers-13599-pour-fbbuild-032.html</link>
    <md5>768A44BEC2A30D746327C5DA1216E0B7</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.13604.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-374957-fichier-13604-pour-fbbuild.html</link>
    <md5>75330B284A0BB34DC5C7C20901DF85DE</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.14699.0</ver>
    <link>http://www.logic-sunrise.com/telecharger-412298-fichiers-14699-pour-xebuild.html</link>
    <md5>AD22F8BC8020CBF2A48D5E5E520F3F46</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.14717.0</ver>
    <link>http://whipland.no-ip.org/.downloads/_xebuild/14717.zip</link>
    <md5>8B2C2E07D1E0F11A807869F08AE4BB42</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.14719.0</ver>
    <link>http://whipland.no-ip.org/.downloads/_xebuild/14719.zip</link>
    <md5>3727821CF8416DB71B16656C3267CE9B</md5>
    <type>2</type>
  </item>
</items>